Commit 4a9be642 authored by Jürgen Haas's avatar Jürgen Haas

Prepare for v1.0.0

parent 915d92b5
Pipeline #3343 passed with stage
in 3 seconds
......@@ -26,15 +26,13 @@
"require": {
"php": ">=5.6",
"composer-plugin-api": "^1.0.0",
"lakedrops/composer-scripts": "^0.1",
"lakedrops/docker-traefik": "^0.1",
"lakedrops/dotenv": "^0.1",
"lakedrops/composer-scripts": "^1.0.0",
"lakedrops/docker-traefik": "^1.0.0",
"lakedrops/dotenv": "^1.0.0",
"twig/twig": "^1.23.1"
},
"require-dev": {
"composer/composer": "^1.5.0",
"dealerdirect/phpcodesniffer-composer-installer": "^0.4.3",
"drupal/coder": "^8.2",
"phpunit/phpunit": "^4.8.0"
},
"minimum-stability": "dev",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment